Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Mar 2023 13:31:47 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Suhail ⚡️                    Hi           05:12 PM, 14th Mar                   Abdulqader                    Hi Suhail, Good Evening. Thank you for contacting Max. My name is Kader. I will be happy to assist you.           05:14 PM, 14th Mar                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           05:16 PM, 14th Mar                     Suhail ⚡️                    I want to know when i will be receiving my order           05:17 PM, 14th Mar                     Suhail ⚡️                    It was supposed to be delivered yesterday on 13th           05:17 PM, 14th Mar                   Abdulqader                   Is this contact number correct +971523015069?             05:19 PM, 14th Mar                     Suhail ⚡️                    Yes           05:19 PM, 14th Mar                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           05:21 PM, 14th Mar                     Suhail ⚡️                    Please, because i will be traveling           05:22 PM, 14th Mar                     Suhail ⚡️                    And it’s supposed to be a gift to be given           05:22 PM, 14th Mar                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. Please note that we will contact you through your email once we get any updates           05:24 PM, 14th Mar                     Suhail ⚡️                    Ok           05:26 PM, 14th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           05:28 PM, 14th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           05:31 PM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5847357